# Class SsaiOmSessionError

#### Hierarchy (view full)

- AdsError
  - SsaiOmSessionError

#####
Index

### Constructors

constructor

### Properties

category
code
description

## Constructors

### constructor

- new SsaiOmSessionError(): SsaiOmSessionError

- #### Returns SsaiOmSessionError

  Inherited from AdsError.constructor

## Properties

### `Readonly` category

category: Ads = ErrorCategory.Ads

Inherited from AdsError.category

### `Readonly` code

code: SsaiOmSessionError = ErrorCode.SsaiOmSessionError

Overrides AdsError.code

### `Readonly` description

description: "Missing default OM session client, failed to define session partner." = 'Missing default OM session client, failed to define session partner.'